/* EMLD Styles for e.g. Search button on site header */

body {
    background: #434343;
	font-family: "Open Sans",Helvetica,Arial,sans-serif;
}
#menu ul li a {
	font-family: "Open Sans",Helvetica,Arial,sans-serif !important;
}

form input {
	font-family: "Open Sans",Helvetica,Arial,sans-serif;
}

#footer {
	background: #151721;
	border: none;
}

#wrapper {
	background: #ffffff;
}

a {
    color: #151721;
    text-decoration: none;
}

button {
    background: #faa61a;
    color: #151721;
    text-shadow: none;
    box-shadow: none;
	font-family: "Open Sans",Helvetica,Arial,sans-serif;
	border-radius: 0px;
}
.slicknav_btn {
    background: #faa61a !important;
    color: #151721 !important;
    text-shadow: none;
    box-shadow: none;
	font-family: "Open Sans",Helvetica,Arial,sans-serif;
	border-radius: 0px !important;
}

button:hover {
    background-color: #151721;
    color: #ffffff;
}

button a {
    color: #151721;
    text-decoration: none;
}

#email-bar form button {
    color: #151721;
	border-radius: 0px;
}

#email-bar form button:hover {
    background-color: #151721;
    color: #ffffff;
}

#email-bar form button a {
    color: #151721;
    text-decoration: none;
}

#email-bar form input {
    border-radius: 0px;
}

.EMLD_Button {
    float: right;
/*    height: 50px;*/
    line-height: 42px;
    min-width: 10%;
    width: auto;
    text-align: center;
    font-size: 1.4em;
    color: #151721;
    background-color: #faa61a;
    box-sizing: border-box;
    /*border-radius: 10px;*/
    border-style: solid;
    border-width: 3px;
    border-color: #ffffff;
    padding-left: 10px;
    padding-right: 10px;
}

.EMLD_ImageButton {
    float: right;
    min-width: 10%;
    width: auto;
    background-color: #151721;
    border-style: solid;
    border-width: 1px;
    border-color: #151721;
	margin: 0px;
	padding: 0px;
}

.EMLD_Button:hover {
    background-color: #151721;
    color: #ffffff;
}

.EMLD_Button a {
    color: #ffffff;
    text-decoration: none;
}

.EMLD_Button a span{ 
  position:absolute; 
  width:100%;
  height:100%;
  top:0;
  left: 0;
  z-index: 1; /* edit: added z-index */
}

#EMLD_MemberLogInButton {
    display: none;
}

#EMLD_PromoteButton {
    float: left;
    background-color: #faa61a;
}

#EMLD_PromoteImageButton {
    float: left;
	max-width: 95%;
}

#EMLD_PromoteImageButton .content-edited{
	margin: 0px;
	padding: 0px;
	max-width: 100% !important;
}

#EMLD_PromoteButton:hover {background-color: #151721;}

#EMLD_SiteHeader {
  display: block;
}

#EMLD_SiteHeader_Mobile {
  display: none;
}

.EMLD_SHPageName {
    float: left;
    width: 100%;
/*    height: 80px;*/
    background-color: #151721;
    position: relative;
    top: 103px;
    box-sizing: border-box;
} 

.EMLD_SHPageNameText {
    text-align: center;
    font-size: 3em;
    color: #ffffff;
    padding-left: 150;
}

.EMLD_SHPageName_Mobile {
    float: left;
    width: 100%;
/*    height: 120px;*/
    background-color: #151721;
    position: relative;
    box-sizing: border-box;
} 

.EMLD_SHPageNameText_Mobile {
    text-align: center;
    font-size: 3em;
    color: #ffffff;
/*    height: 60px;*/
    padding-left: 150;
}

.EMLD_SHCounty {
    float: left;
    text-align: center;
    font-size: 1.1em;
    color: #ffffff;
    background-color: #151721;
    position: relative;
/*    top: 103px;*/
    box-sizing: border-box;
/*    min-width: 150px;*/
} 

#header .EMLD_SHCounty a {
    color: #ffffff;
} 

#header .EMLD_SHCounty:hover {
    background-color: #faa61a;
    color: #ffffff;
} 

.EMLD_SHCountyBanner {
    float: left;
	position: relative;
	background-color: #151721;
	top: 103px;
	width: 100%;
}

.EMLD_SHCountyBanner_Mobile {
/*    clear: both;*/
    float: left;
	background-color: #151721;
	width: 100%;
}

.EMLD_SHCountyBanner_MobileSmall {
    clear: both;
    display: none;
}

.EMLD_SHCounty_Mobile {
    float: left;
    color: #ffffff;
    border: 3px  solid  #ffffff;
}

.EMLD_SHPhoto {
    clear: both;
    position: relative;
    top: 103px;
    padding: 20px;
} 

.EMLD_SHPadding {
    clear: both;
    height: 103px;
}

.EMLD_SHButton {
    border-color: #151721;
    font-size: 1.3em;
    position: absolute;
    top: 50%;
    left: 10px;
    margin-top: -25px;
}

.EMLD_SHButton_Mobile {
    border-color: #151721;
    font-size: 1.5em;
    position: absolute;
    top: 50%;
    left: 20%;
    width: 60%;
    overflow: hidden;
}

.EMLD_LifeStreamFeed {
    float: left;
    width: 95%;
    margin: 0px 10px 10px 0px;
    border: 5px solid #faa61a;
    border-top-style: none;
    border-bottom-style: none;
    border-right-style: none;
} 

.feed-box {
    float: left;
    width: 95% !important;
    margin: 0px 10px 10px 0px;
/*    border: 5px solid #faa61a;*/
    border-top-style: none;
    border-bottom-style: none;
    border-left-style: none;
    border-right-style: none;
}
 
.feed-box h5{
    display: none;
} 

.feed-box ul ul {
	background-color: #ffffff;
	font-family: "Open Sans",Helvetica,Arial,sans-serif;
	font-size: 1.0em;
	border-radius: 0px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
	border: none;
	box-shadow: none;
}

.feed-box ul ul li {
	background-color: #ffffff;
	font-family: "Open Sans",Helvetica,Arial,sans-serif;
	font-size: 1.0em;
	border-radius: 0px;
	margin: 5px 0px 5px 0px;
	padding: 0px 5px 0px 20px;
	border: none;
	box-shadow: none;
	background-image: url(/sfLifestreamPlugin/images/model_Article.png);
	background-repeat: no-repeat;
}

.feed-box ul li {
	background-color: #ffffff;
	font-family: "Open Sans",Helvetica,Arial,sans-serif;
	font-size: 1.0em;
	border-radius: 0px;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
	border: none;
	box-shadow: none;
}

.EMLD_FeaturedImages {
    float: left;
    width: 95%;
    margin: 0px 10px 10px 0px;
    padding: 0px 0px 0px 8px;
    border: 5px solid #faa61a;
    border-top-style: none;
    border-bottom-style: none;
    border-right-style: none;
} 

.EMLD_HPButtonBar{
    clear: both;
    width: 100%;
    height: 50px;
    margin 10px 0px 10px 0px;
} 

#EMLD_LeftPane {
 float: left;
 width: 65%;
}

#EMLD_RightPane{
 float: left;
 width: 30%;
 min-width: 200px;
}

.EMLD_ResourceList {
    float: left;
    width: 95%;
    margin: 0px 10px 10px 0px;
    border: 5px solid #faa61a;
    border-top-style: none;
    border-bottom-style: none;
    border-right-style: none;
}

.EMLD_ResourceList p {
  border: 1px solid #ffffff;
  border-top-style: none;
  border-left-style: none;
  border-right-style: none;
  padding-bottom: 10px;
  margin: 3px 10px;
}

.EMLD_ResourceListTitle {
    width: 100%;
    margin: 10px 0px 10px, 0px;
} 

.EMLD_Panel {
 width: 95%;
}

.EMLD_HPFeedLocal {
    clear: both;
    float: left;
    width: 65%;
} 

.EMLD_HPFeedLocalTitle {
    width: 100%;
} 

.EMLD_HPFeedOpinions {
    float: left;
    width: 35%;
    min-width: 300px;
} 

.EMLD_HPFeedOpinionsTitle {
    width: 100%;
    margin: 10px 0px 10px, 0px;
} 

.EMLD_HPFeedNational {
    float: left;
    width: 35%;
    min-width: 300px;
}

.EMLD_HPFeedNationalTitle {
    width: 100%;
    padding-top: 20px;
    margin: 10px 0px 10px 0px;
	clear: both;
} 


/* Following CSS added by ADW to reformat Contacts List */
.contact-list-as-divs-title {
	font-size: 1.5em;
	font-weight: bold;
	color: #151721;
	float: left;
	width: 100%;
	text-align: left;
	background-color: #faa61a;
	padding: 10px;
	border: 2px solid #faa61a;
	/*border-radius: 10px;*/
	margin-top: 30px;
}

.contact-list-as-divs {
	height: auto;
	width: auto;
	background-color: #ffffff;
	border: 2px solid #ffffff;
	/*border-radius: 10px;*/
	color: #151721;
}

.contact-list-as-divs .contact {
	float: left;
	width: 180px;
	min-height: 200px;
	text-align: center;
	background-color: #ffffff;
	border: 10px solid #ffffff;
	/*border-radius: 20px;*/
	position: relative;
	color: #151721;
	padding: 15px;
}

.contact-list-as-divs .contact img.content-edited {
	clear: both;
	width: 100px;
	background-color: #ffffff;
	border: 2px solid #ffffff;
	/*border-radius: 10px;*/
	position: absolute;
	top: 100px;
	left: 50px;
	color: #151721;
}

.column-main .content .contact-list-as-divs .contact p {
	padding: 5px;
}

.contact-list-as-divs .contact .title {
	border-bottom: 2px solid #faa61a;
	font-size: 1.5em;
	background-image: none;
}

.contact-list-as-divs .contact .title a {
	color: #151721;
	text-decoration: none; 
}

.contact-list-as-divs .contact .title a:hover {
	color: #151721;
	text-decoration: none; 
}

.contact-list-as-divs .contact .roles {
	border: 0px;
	background-image: none;
}

.contact-list-as-divs .contact .more {
	display: none;
}

.contact-list-as-divs .contact .address {
	display: none;
}

.contact-list-as-divs .contact .phone {
	display: none;
}

.contact-list-as-divs .contact .email {
	display: none;
}

.contact-list-as-divs .contact .link {
	display: none;
}

.EMLD_SectionTitle {
	font-size: 1.5em;
	font-weight: bold;
	color: #151721;
	float: left;
	width: 95%;
	text-align: left;
	background-color: #faa61a;
	padding: 10px;
	border: 2px solid #faa61a;
	/*border-radius: 10px;*/
	margin-top: 30px;
}

.EMLD_InfoCard {
	float: left;
	width: 480px;
	text-align: center;
	background-color: #ffffff;
	border: 2px solid #ffffff;
	/*border-radius: 20px;*/
	position: relative;
	padding: 15px;
	margin: 8px;
}

.EMLD_InfoCard_Small {
	float: left;
	width: 180px;
	min-height: 200px;
	text-align: center;
	background-color: #ffffff;
	border: 10px solid #ffffff;
	/*border-radius: 20px;*/
	position: relative;
	padding: 15px;
}

.EMLD_InfoCardTitle {
	float: left;
        text-align: left;
	width: 100%;
	font-size: 1.5em;
	font-weight: bold;
	color: #151721;
	border-bottom: 2px solid #faa61a;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

.EMLD_InfoCard_Small .EMLD_InfoCardTitle {
        text-align: center;
}

.EMLD_InfoCardSectionName {
	clear: both;
	float: left;
	font-weight: bold;
	font-size: 1.2em;
	color: #151721;
	padding-top: 15px;
	padding-bottom: 5px;
}

.EMLD_InfoCardFieldName {
	clear: both;
	float: left;
        text-align: left;
	min-width: 150px;
	color: #151721;
	padding-right: 10px;
	font-weight: bold;
}

.EMLD_InfoCardFieldData {
	float: left;
        text-align: left;
	color: #151721;
	padding-bottom: 5px;
}

.EMLD_InfoCard_Small .EMLD_InfoCardFieldData {
        width: 100%;
	text-align: center;
}

.EMLD_InfoCardMoreDetails {
	clear: both;
	float: right;
	font-weight: bold;
	color: #151721;
        text-align: right;
	padding-bottom: 5px;
}

.EMLD_InfoCardHSpace {
	clear: both;
	width: 100%;
	height: 5px;
}

.EMLD_InfoCardImage {
	clear: both;
	float: left;
	padding-top: 5px;
	padding-bottom: 5px;
}

.EMLD_InfoCard .EMLD_InfoCardImage {
	float: left;
	padding-left: 160px;
}

.EMLD_InfoCard_Small .EMLD_InfoCardImage {
	width: 100%;
}

.EMLD_InfoCardImage img {
	display: none;
	width: 100px;
	background-color: #ffffff;
	border: 2px solid #ffffff;
	/*border-radius: 10px;*/
}

#EMLD_TextBanner {
	clear: both;
/*    height: 24px;*/
	margin: auto; 
    text-align: center;
	background-color: #151721;
	padding: 10px;
    overflow: hidden;
    white-space: normal;
/*    white-space: nowrap;*/
}

#EMLD_TextBannerText {
	font-size: 1.4em;
	color: #ffffff;
}

#EMLD_TextBannerText a {
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
}

/*#EMLD_TextBanner:hover {
	background-color: #faa61a;
	color: #151721;
	text-decoration: none;
	font-weight: normal;
}*/

#EMLD_TextBannerText a:hover {
	color: #faa61a;
	text-decoration: none;
	font-weight: normal;
}

#add-event-iframe {
	width: 100%;
	height: 2500px;
	border: none;
}

#add-article-iframe {
	width: 100%;
	height: 2500px;
	border: none;
}

#add-email-iframe {
	width: 100%;
	height: 2500px;
	border: none;
}

@media only screen and (max-width: 480) {    /* For mobile phones and narrow browser windows */
    [class*="xxxEMLD_SH"] {
        clear: both;
        width: 100%;
}
}

@media only screen and (max-width: 480) {    /* For mobile phones and narrow browser windows */
    [class*="xxxEMLD_HPFeed"] {
        clear: both;
        width: 100%;
}
}

@media all and (max-width: 1280px) {
  #mobile {
    display: none;
  }
  #menu {
    display: block;
  }
  #email-bar {
    display: block;
  } 
/*  iframe {
    max-width: 1240px;
    max-height: 930px;
  }*/
  #add-event-iframe {
	height: 2500px;
  }
  #add-article-iframe {
	height: 2500px;
  }
  #add-email-iframe {
	height: 2500px;
  }
}

@media all and (max-width: 980px) {
  #mobile {
    display: block;
  }
  #menu {
    display: none;
  }
  #email-bar {
    display: none;
  } 
  #EMLD_SiteHeader {
    display: none;
  }
  #EMLD_SiteHeader_Mobile {
    display: block;
  }
  .EMLD_SHCounty {
    font-size: 0.9em;
  }  
  .EMLD_Button {
    font-size: 1.2em;
  } 
  .EMLD_HPFeedLocal {
    width: 100%;
  }
  .EMLD_HPFeedOpinions {
    width: 50%;
  }
  .EMLD_HPFeedNational {
    width: 50%;
  }
  #EMLD_PromoteButton {
    width: 100%;
  }
  .EMLD_SHPadding {
    height: 0px;
  }
  .EMLD_SHCounty {
    top: 0px;
  }
  #EMLD_TextBanner {
/*      height: 46px;*/
      white-space: normal;
  }
/*  .EMLD_SHPageName {
    top: 0px;
  }*/
  #EMLD_RegisterToVoteButton {
      display: none;
  }
  #EMLD_DonateButton {
      display: none;
  }  
  #EMLD_JoinButton {
      display: none;
  }
  #EMLD_PromoteImageButton {
      max-width: 100%;
  }
  #add-event-iframe {
	height: 3000px;
  }
  #add-article-iframe {
	height: 3000px;
  }
  #add-email-iframe {
	height: 3000px;
  }
}

@media all and (max-width: 800px) {
  .EMLD_HPFeedOpinions {
    width: 100%;
  }
  .EMLD_HPFeedNational {
    width: 100%;
  }
  #EMLD_LeftPane {
    width: 100%;
  }
  #EMLD_RightPane{
    width: 100%;
  }
  .EMLD_SHPageNameText_Mobile {
    font-size: 2.5em;
  }
  #EMLD_RegisterToVoteButton {
      display: none;
  }
  #EMLD_DonateButton {
      display: none;
  }  
  #EMLD_JoinButton {
      display: none;
  }
  #add-event-iframe {
	height: 3750px;
  }
  #add-article-iframe {
	height: 3000px;
  }
  #add-email-iframe {
	height: 3750px;
  }
}

/*@media all and (max-width: 600px) {
  .EMLD_SHCountyBanner_Mobile {
    display: none;
  }
  .EMLD_SHCountyBanner_MobileSmall {
    display: block;
  }
  .EMLD_InfoCard {
    width: 90%;
  }
  #EMLD_TextBanner {
/*      height: 68px;*/
      white-space: normal;
  }
  #EMLD_RegisterToVoteButton {
/*      display: none;*/
  }
  #EMLD_DonateButton {
/*    width: 50%;*/
  }  
  #EMLD_JoinButton {
/*    width: 50%;*/
  }
}*/

@media all and (max-width: 560px) {
/*  .EMLD_SHPageNameText_Mobile {
    font-size: 2em;
  }*/
  .EMLD_Button {
    font-size: 1.2em;
  } 
  #add-event-iframe {
	height: 4500px;
  }
  #add-article-iframe {
	height: 4000px;
  }
  #add-email-iframe {
	height: 4500px;
  }
}